[OSM-dev] OverpassAPI down?

tokei tokei at cccmz.de
Sun Oct 23 13:09:06 BST 2011


Hi,

I'm not sure whether I'm addressing the right people. Please point me 
into the right direction if not.

Yesterday evening, I was able to retrieve data from the overpass API. 
Today, the request [1] we need for our custom map produces this error:

Error: runtime error: open64: 2 /osm3s_v0.6.94_osm_base Dispatcher_Client::1

The examples from [2] produce something like this, although I don't know 
whether this was working yesterday:

Error: line 2: static error: Element "osm-script" must not contain text.

Who is maintaining this API? Would be nice if this could be fixed.

Thank you in advance
/tokei


[1] http://www.overpass-api.de/api/xapi?node[drink:club-mate=*]
[2] http://wiki.openstreetmap.org/wiki/Overpass_API#Simple_Usage_examples




More information about the dev mailing list